
Digitale Infrastruktur - Bug / Feature #1047

Drupal-Kalender-Feed gibt nicht alle kommenden Events an

26 April 2011 14:05 - Valio

Status: Closed Start date: 26 April 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Siehe

http://www.piratenpartei.ch/calendar-event/ical/2011

http://piratenpartei.ch/calendar-event/ical

Der Kalender-Export gibt nur einen Teil der kommenden, eingetragenen Events an, nicht alle (auf vergangene Events kann man

zugegebenermassen in der Regel verzichten)

Damit ist er wertlos, da er nicht wirklich eine aktuelle Übersicht bieten kann, wenn man ihn selbst wo einbinden will.

Begründung: Kalender verwendet man üblicherweise um Terminkollissionen zu verhindern und sich Zeitpläne zu erstellen; wenn nur

ein Teil der kommenden Events angezeigt wird, ist keine langfristige Planung möglich.

History

#1 - 19 November 2011 18:08 - Apophis

- Status changed from New to 3

- Assignee changed from Apophis to corvus

- % Done changed from 0 to 100

Zeigt jetzt alle Termine an

#2 - 19 November 2011 18:48 - corvus

- Status changed from 3 to Closed
